html,
body,
p {
  margin: 0;
  padding: 0;
}

html {
  font-family: $primary-font;
}

body {
  position: relative;
  min-height: 100vh;

  &.fixed {
    overflow: hidden;
    position: fixed;
    left: 0;
    width: 100%;
  }
}

button,
a,
input[type="radio"] {
  cursor: pointer;
}

button,
input,
a,
textarea,
video {
  &:focus,
  &:active {
    outline: none;
  }
}

fieldset {
  border: none;
}

label {
  margin: 0;
}

* {
  &::-webkit-scrollbar {
    width: 5px;
  }

  &::-webkit-scrollbar-track {
    border-radius: 10px;
    background: #000;
  }

  &::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: #fff;
  }
}

h1,
h2,
h3,
h4,
h4,
h6,
p {
  margin: 0;
}
